filemap_struct(3)

NAME
libmtp -

SYNOPSIS

  Data Fields

char * description
LIBMTP_filetype_t id
uint16_t ptp_id
struct filemap_struct * next

Field Documentation

  char* filemap_struct::description
Text description for the file type

Referenced by LIBMTP_Get_Filetype_Description().

  LIBMTP_filetype_t filemap_struct::id
LIBMTP internal type for the file type

Referenced by LIBMTP_Get_Filetype_Description().

  uint16_t filemap_struct::ptp_id
PTP ID for the filetype

Author

Generated automatically by Doxygen for libmtp from the source code.